@charset "utf-8";
/*////////////////////// Design by Farid Heder - Multimedia University, Cyberjaya //////////////////////*/

body {
	margin: 0px;
	/*background: #D2E4FF url(../images/bgbody.jpg) no-repeat top center;*/
	/*background: #D2E4FF url(../images/bg_new.jpg) repeat-x top center;*/
	/*background: #1f130a url(../images/bg_wood.jpg) repeat-x top center;*/
	background: #D2E4FF url(../images/bg_wood2.jpg) repeat-x top center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

img {
	border:none;
	/*max-width: 99%;*/
    height: auto;
}

hr {
	border: solid 1px #CCCCCC;
}

h1 {
	font-size: 12px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2e98d4;
	padding: 0px;
	margin: 0px;
	display: inline;

}

a {
	color: #2E98D4;
}

a:visited {
	color: #2E98D4;
}
a:hover, a:active {
	color: #2E98D4;
	text-decoration: underline;
}
.floatL{
	float:left;
	width: 580px;
}

.floatR{
	float:right;
	width: 320px;
}


/* Top Option Bar */

.slidingDiv {
    height:20px;
    background: url(../images/bg_sidebar.png);
	/*background-color: #D2E4FF;*/
    padding:5px;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #959595;
}

.slidingDiv a{
	text-decoration:none;
	color:#2e98d4;
}

.slidingDiv a:hover{
	color:#959595;
	text-decoration:underline;
}

.slidingDivCenter{
	width:940px;
	margin: 0 auto 0 auto;
}

.slidingControl{
	border-top:5px solid #000;
	/*border-top:5px solid #2d3192;*/
	/*border-top: 5px solid #D2E4FF;*/
	
}

.slidingControlCenter{
	width:940px;
	margin: 0 auto 0 auto;
	text-align:right;
}

.tarikh{
	float:left;
	color: #CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:5px;
}

.menuAtas{
	float: right;
	color: #CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:5px;
}

.menuAtas a{
	color: #CCC;
	text-decoration:none;
	padding-right: 10px;
	padding-left: 10px;
}

.menuAtas a:hover{
	color: #FFF;
	text-decoration: underline;
}

.buttonTetapan{
	float:right;
}

 
.show_hide {
    display:none;
}


.extraOption2{
	float:right;
	margin-top:5px;
}

.extraOption2 img{
	margin-right:5px;
	border:solid 1px #CCCCCC;
}

.extraOption1{
	float:right;
	margin-top:5px;
	margin-left:20px;
}

/* End of Top Option Bar */

#wrapper{
	width: 940px;
	margin: 0px auto 0px auto;
}

.clear{
	clear:both;
}

/* Header */
#header{
	width: 940px;
	margin-top: 15px;
	margin-bottom: 15px;
	border:none;
}
/* End of Header */

.titleContainer {
	width: 480px;
	float: right;
	padding-top: 5px;
}

.raleway {
	font-family: 'Raleway',Helvetica, sans-serif;
	font-weight: 100;
}
div.portal {
	font-size: 1.2em;
	letter-spacing: 0.1em;
	color: white;
}
div.upnm {
	font-size: 1.8em;
	color: white;
	font-weight: bold;
}
div.motto {
	font-size: 1.7em;
	letter-spacing: 0.03em;
	color: white;
}

/* Main Menu */
#MainMenu{
	margin-top: 30px;
	margin-bottom: 10px;
	background-image: url(../images/topbar.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 940px;
}
/* End of Main Menu */

#contentMain{
	width:718px;
	float:left;
	margin-bottom:10px;	
}

#contentMainInner{
	width:718px;
	float:left;
	margin-bottom:0px;	
}

#linkInner {
	width: 222px;
	float:left;
	/*margin-top: 220px;*/
	margin-top: 11px;
	
		
}

#linkInner ul.main{
	/*background:#fff url(../images/bg_kotak.png) repeat-x;*/
	background: #2e98d4 url(../images/bg_kotak2.png) repeat-x top left;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 15px 5px 5px;
}
#main{
	/*background:#fff url(../images/bg_kotak.png) repeat-x;*/
	background: #2e98d4 url(../images/bg_kotak2.png) repeat-x top left;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 15px 5px 5px;
}

#linkInner li #select{
	color: #172261;
	text-decoration: none;
	/*background-color: #D2E4FF;*/
	/*padding-left:20px;*/

}

#linkInner h2 {
	font-size: 11px;
	text-transform:uppercase;
}

#linkInner li {
	line-height: 30px;
	display:block;
	color: #fff;
	/*padding-left: 10px;*/
	
}

#linkInner a{
	color: #fff;
	text-decoration: none;
	display:block;
	/*padding-left: 20px;*/
	border-bottom: #D6D6D6 1px dotted;
}

#linkInner a:hover{
	color: #2e98d4;
	text-decoration: none;	
	background-color:#D2E4FF;
}

/* Style for LI that contains sub lists (other ULs). */
#linkInner ul.treeview li{ 	cursor: pointer; }

#linkInner .treeview li {
list-style-type: none;
padding-left: 10px;
margin-bottom: 3px;

}
/*Style for ULs that are children of LIs (submenu) */
/*Hide them by default. Don't delete. */
#linkInner .treeview li.submenu ul{ display: none;}

 /*Style for LIs of ULs that are children of LIs (submenu) */
#linkInner .treeview .submenu ul li{	cursor: pointer;}

.belowWrap{
	width:698px;
	height: 257px;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border-left: solid #CCC 1px;
	border-top:none;
	border-bottom: solid #CCC 1px;
	border-right: solid #CCC 1px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	padding:10px;
}

.featuredContent{
	width:390px;
	height: 235px;
	float:left;
	padding-right: 10px;
	padding-top: 20px;
	border-right: 1px #CCCCCC solid;
}


.apps{
	width:280px;
	float:right;
	padding-left: 10px;
}

.apps img{
	margin-right: 10px;
	margin-top: 10px;
	width: 34px;
}

.appFeatured {
	height: 48px;
}

.apps2 {
	width: 80px;
	height: 50px;	
	margin-top: 10px;
	margin-left: 10px;
	float: right;
	background: #E8E8E8 url(../images/02.png) no-repeat left center;
	padding: 5px 5px 5px 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.apps2 a{
	color:#666;
	text-decoration:none;
}

.apps2 a:hover{
	color: #900;
	text-decoration: underline;
}

.apps3 {
	width: 80px;
	height: 50px;	
	margin-top: 10px;
	float: right;
	background: #E8E8E8 url(../images/01.png) no-repeat left center;
	padding: 5px 5px 5px 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.apps3 a{
	color:#666;
	text-decoration:none;
}

.apps3 a:hover{
	color: #900;
	text-decoration: underline;
}


.berita{
	margin-top:6px;
	width:672px;
	height: 505px;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px 20px 28px 20px;	
}

.berita h1 img{
	float:left;
	position: relative;
	top: -7px;
	border: none;
}



.berita img {
	float: left;
	margin: 5px 5px 20px 0;
	border:1px #fff solid;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius:8px;
}

.berita p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding-right: 10px;
	padding-top: 5px;
}




.left-article {
	padding-top:20px;
	width:650px;
}

.left-article p {
	padding-bottom: 10px;
	
}

.left-article .title {
	float: right;
	width: 450px;
}
.left-article .title a {
	text-decoration: none;
	color: #414141;
	font-family: Arial, Helvetica, sans-serif;
	color: #414141;
	font-size: 18px;
}
.left-article .title a:hover {
	color: #d56528;
	font-family: Arial, Helvetica, sans-serif;
}
.left-article .title .commentbubble {
	background-image: url(../images/commentbubble.png);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 21px;
	margin-top: 12px;
	/*float: left;*/
	height: 26px;
	width: 113px;
}
.left-article .title .infobubble {
	background-image: url(../images/infobubble.png);
	height: 21px;
	width: 281px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	margin-top: 5px;
	/*float: left;*/
}
.left-article .title .commentbubble a {
	font-size: 11px;
	color: #FFFFFF;
}
.left-article .title .commentbubble a:hover {
	text-decoration: underline;
}
.left-article .content {
	float: right;
	width: 450px;
	
}
.left-article .content a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #2e98d4;
	margin-top: 12px;
}

.arkib{
	background-color:#D2E4FF;
	border:#fff solid 1px;
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	text-align:center;
	width:100%;
	height:30px;
	line-height:30px;
	text-decoration:none;
	color:#2e98d4;
	
	
}

.arkib a{
	text-decoration:none;
	color:#2e98d4;
	display:block;
	height: 30px;
	
}

.arkib a:hover{
	text-decoration:none;
	color: #fff;
	background-color:#2e98d4
}

.arkibNews{
	background-color:#D2E4FF;
	border:#fff solid 1px;
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	text-align:center;
	width:100%;
	height:30px;
	line-height:30px;
	text-decoration:none;
	color:#2e98d4;
	margin-top: 1px;
}

.arkibNews a{
	text-decoration:none;
	color:#2e98d4;
	display:block;
	height: 30px;
	
}

.arkibNews a:hover{
	text-decoration:none;
	color: #fff;
	background-color:#2e98d4
}


/*  Featured Content */
#featuredImage1 {
	background-image: url(../images/catimage1.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 200px;
	margin-top: 5px;
}

#featuredImage2 {
	background-image: url(../images/catimage2.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 200px;
	margin-top: 20px;
}

.view-all {
	background-image: url(../images/viewall.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 200px;
	position: relative;
	top: 70px;
	color:#2e98d4;
}

.view-all a {
	display: block;
	height: 26px;
	width: 200px;
	line-height: 26px;
	text-align: center;
	padding: 0px;
	color:#2e98d4;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

.view-all a:hover {
	color: white;
}

.maklumatFeatured1{
	width:180px;
	margin-top: 5px;
	margin-left: 20px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	
}

.maklumatFeatured2{
	width:180px;
	padding-top: 35px;
	margin-left: 20px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	
}

/* End of Featured Content */

/* DHTML Tooltip */
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid #fff;
padding: 2px;
background-color: #D2E4FF;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

/* End of DHTML Tooltip */


/* Accordian Menu on Sidebar */
#sidebar1{
	float:right;
	background:url(../images/bg_sidebar.png);
	height: 499px;
}

#quick {
	float: left; 
	width: 220px;  
	border-top: 1px solid #999; 
/*	border-right: 1px solid #999; 
	border-left: 1px solid #999;*/
	list-style-image: none;
  	list-style: none;
  	list-style-type: none;
	
}

#quick li a {
	display: block; 
	padding: 10px 15px; 
	background: #03032b; 
/*	border-top: 1px solid #1c1c1c; 
	border-bottom: 1px solid #ccc; */
	text-decoration: none; 
	color: #fff;
	margin-bottom:3px; 
}

#quick li a:hover, #quick li a.active {
	background: #2e98d4; 
	color: #fff;
}

#quick li ul {
	display: none;
	list-style-image: none;
  	list-style: none;
  	list-style-type: none;
}

#quick li ul li a {
	padding: 10px 25px;
	background:none;
/*	background: #ececec; 
	border-bottom: 1px dotted #ccc;*/
}

.mejacanselor {
	padding: 10px 15px 15px 15px;
	color:#CCCCCC;
	text-align:justify;
}

.mejacanselor a{
	display: block;  
	background: #ccc; 
	text-decoration: none; 
	color: #000;
	text-align:center;
	margin-top: 5px;

}

/* End of Accordian Menu on Sidebar */


/* Sidebar 2 */
#sidebar2{
	float:right;
	background: #2e98d4 url(../images/bg_kotak2.png) repeat-x top left;
	width: 200px;
	padding: 10px 10px 10px 10px;
	margin-top: 6px;
	height: 271px;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}

#sidebar2 h1 {
	color: #fff;
	padding-right: 20px;
	/*background:url(../images/rss_small.png) no-repeat top right;*/
}
/* End of Sidebar 2 */


/* Sidebar 3 */
#sidebar3{
	float:right;
	background: #fff url(../images/bg_kotak.png) repeat-x top left;
	width: 200px;
	padding: 10px 10px 10px 10px;
	margin-top: 3px;
	height: 238px;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* End of Sidebar 3 */

/* Sidebar 4 */
#sidebar4{
	float:right;
	background: #fff url(../images/bg_kotak.png) repeat-x top left;
	width: 200px;
	padding: 10px 10px 10px 10px;
	margin-top: 6px;
	height: 240px;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#sidebar4 h1{
	padding-right: 20px;
	/*background:url(../images/rss_small.png) no-repeat top right;*/
}
/* End of Sidebar 4 */

#sidebarKemudahan{
	float:right;
	background: #fff url(../images/bg_kotak.png) repeat-x top left;
	width: 200px;
	padding: 10px 10px 10px 10px;
	margin-top: 3px;
	height: 60px;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.lain{
	padding: 10px 0 0 0;
}

.lain img{
	margin-right: 5px;
}

/* Calander for Seminar */
.calendar { 
	width: 35px; 
	height: 38px; 
	font-size: 0.8em; 
	background: #eee; 
	border: 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	box-shadow: 0 0 5px #05587e; -moz-box-shadow: 0 0 5px #05587e; 
    -webkit-box-shadow: 0 0 5px #05587e;
	float:left;  
}
.calendar > span { 
	display: block; 
}
.calendar > .month { 
	text-align: right; 
	padding: 2px 5px 2px 0;
	background: #6086a6; 
	color: #fff; 
	font-weight: bold;
	-webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px;
    -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px; border-top-right-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#acc0d1), to(#6086a6));
    background: -moz-linear-gradient(top, #acc0d1, #6086a6); 
}
.calendar > .day { 
	text-align: center; 
	font-weight: bold; 
	font-size: 1.8em;
	color: #666;
	background: #fff;
	-webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#405b72), to(#e6e6e6), color-stop(.08,#f9f9f9));
    background: -moz-linear-gradient(top, #f9f9f9, #e6e6e6); 
}

.detailcalander {
	float:left;
	width: 140px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666;
	padding-left: 5px;
}

.detailcalander a {
	color: #666;
	text-decoration:none;
}

.detailcalander a:hover {
	color: #900;
	text-decoration:underline;
}


#seminar {
	padding-top:13px;
	padding-bottom: 10px;
	border-bottom:dashed 1px #CCC;
}

#seminarLast {
	padding-top:13px;
	padding-bottom: 10px;
}

.detailAktiviti {
	float:left;
	width: 140px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666;
	padding-right: 5px;
}

.detailAktiviti a {
	color: #666;
	text-decoration:none;
}

.detailAktiviti a:hover {
	color: #900;
	text-decoration:underline;
}

/* End of Calander for Seminar */

/* SlideDeck */
#slidedeck_frame {
	background: url('../images/back.png') 0 0 no-repeat;
	width: 900px;
	height: 314px;
	padding: 28px 30px;
}
#slidedeck_frame dl { 
	margin: 0; 
}
#slidedeck_frame .slidedeck {
	width: 900px;
	height: 300px;
}
/* End of SlideDeck */


/* Footer */
.footer {
	background:#020228 url(../images/bg_footer.jpg) top left repeat-x;
	color: #CCC;
	font-family:Arial, Helvetica, sans-serif;
	size: 12px;
	/*height: 600px;*/
	margin-top: 10px;
}
.footerInner {
	background:#020228 url(../images/bg_footer.jpg) top left repeat-x;
	color: #CCC;
	font-family:Arial, Helvetica, sans-serif;
	size: 12px;
	height: 250px;
	margin-top: 10px;
}

.contentFooter {
	width: 920px;
	margin: 0 auto 0 auto;
	padding: 10px 0 10px 0;
}

.footer1{
	width:435px;
	height: 130px;
	float:left;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
}

.footer1b{
	width:435px;
	height: 130px;
	float:left;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
}

.audiovideo{
	width: 200px;
	height: 130px;
	float:left;
	border-right: 1px solid #CCCCCC;
	padding-right: 20px;		
}
.footer1bContent{
	width: 200px;
	padding-bottom: 15px;
	background: #E8E8E8;
	height: 45px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}

.footer1bContent img{
	float:left;
	padding-right: 10px;
}

.footer1bContent a {
	color: #666;
	text-decoration: none;
}

.footer1bContent a:hover {
	color:#900;
	text-decoration:underline;
}

.penerbitan{
	width: 190px;
	float:right;
	padding-left: 20px;
	
	
}

.penerbitan ul{
	padding-top: 15px;
}
.penerbitan li {
	padding: 0 0 10px 0;
	list-style-type: none;
	text-indent: 20px;
	background:url(../images/book.png) no-repeat top left;
}

.penerbitan a{
	color: #666;
	text-decoration:none;
}
.penerbitan a:hover{
	color: #900;
	text-decoration: underline;
}

.footer2{
	width:460px;
	height:100px;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:left;
	padding: 10px 10px 10px 10px;
	margin-bottom: 3px;
}

.footer3{
	width:940px;
	border: none;
	margin-bottom: 10px;

	
}

.footer4{
	width:940px;
	height:100px;
	border: none;
	padding: 10px 10px 10px 10px;
	margin-bottom: 3px;
	margin-left: 5px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

.footer4 a{
	color:#fff;
	text-decoration:none;
	padding-left: 10px;
	padding-right: 10px;
}

.footer5{
	/*padding-bottom: 30px;*/
	
}

.footer4 a:hover{
	color:#666;
	text-decoration:underline;
}

.footerLogo{
	width:900px;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

.footerLogo img{
	margin-right: 20px;
}


.footerHelp{
	width:280px;
	height: 135px;
	float:left;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
}

.footerHelpContent{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 10px;
	color: #666;
}


.footerHelpContent img{
	float:left;
	margin-right: 10px;
}


.footerDl {
	color: #666;
	width:280px;
	height: 135px;
	float:left;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
	
}

/*.footerDl a{
	color: #666;
	text-decoration: none;
}

.footerDl a:hover{
	color: #900;
	text-decoration:underline;
}*/

.footerDl ul{
	list-style-type:none;
	margin-top: 10px;
}

.footerDl li {
	text-indent: 20px;
	margin-bottom: 5px;
	background:url(../images/download.png) no-repeat top left;	
}

.footerDl li a{
	color: #666;
	text-decoration: none;
}

.footerDl li a:hover{
	color:#900;
	text-decoration:underline;
}

.footerDl img{
	float:right;
}


.footerLain{
	width:280px;
	height: 135px;
	float:left;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 10px;
	padding: 10px 10px 10px 10px;
}

.footerLain img{
	float:right;
}

.footerLainContent {
	width: 150px;
	padding-top: 10px;
	padding-bottom: 5px;
}

.footerLain li{
	list-style-type: none;
	text-indent: 20px;
	background:url(../images/point.png) no-repeat top left;
	color: #666;
	/*text-align:right;*/
}



/* End of footer */


/* Side Button */
#fbtab{
background: url(../images/side/Like.png) no-repeat; /* Path to Image */
right:1px;  /* change this to left: 1px; to put it on the left of the screen */
top:215px;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:5000;}

#fbtab a{display:block;width:100%;height:100%;}

#tweettab{
background: url(../images/side/Follow.png) no-repeat; /* Path to Image */
right:1px;  /* change this to left: 1px; to put it on the left of the screen */
top:262px;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:5000;}

#tweettab a{display:block;width:100%;height:100%;}

#youtubetab{
background: url(../images/side/youtube.png) no-repeat; /* Path to Image */
right:1px;  /* change this to left: 1px; to put it on the left of the screen */
top:309px;;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:5000;}

#youtubetab a{display:block;width:100%;height:100%;}

#rsstab{
background: url(../images/side/RSS.png) no-repeat; /* Path to Image */
right:1px;  /* change this to left: 1px; to put it on the left of the screen */
top:356px;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:5000;}

#rsstab a{display:block;width:100%;height:100%;}

#contacttab{
background: url(../images/side/contact.png) no-repeat; /* Path to Image */
right:1px;  /* change this to left: 1px; to put it on the left of the screen */
top:404px;;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:5000;}

#contacttab a{display:block;width:100%;height:100%;}

#webmailtab{
background: url(../images/side/webmail.png) no-repeat; /* Path to Image */
right:1px;  /* change this to left: 1px; to put it on the left of the screen */
top:452px;;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:5000;}

#webmailtab a{display:block;width:100%;height:100%;}


/* End of Side Button */


.headerInner {
	height : 200px;
	width: 920px;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border:solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
}

.contentInner{
	float:right;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:12px;
	width:672px;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px 20px 50px 20px;
	min-height: 500px;	
}
.contentInner h1 {
	font-size: 16px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2e98d4;
	padding: 0px;
	margin: 0 0 10px 0;
}
.contentInner h2 {
	font-size: 16px;
	padding: 1px 2px;
	color: #2e98d4;
	margin-bottom: 10px;
}
.contentInner h3 {
	font-size: 14px;
	color: white;
	padding: 1px 2px;
	margin-bottom: 10px;
	background-color: #2E98D4;
}
.contentInner #img img {	
	margin: 5px 0px 5px 10px;	
	border: 1px solid #333333;	
	padding: 5px;	
	float: right;
}

.contentInner table {
	width: 98%;
	border-collapse: collapse;
}
.contentInner tr {

}
.contentInner td {
	padding: 1px 2px;
}
.contentInner th {

}
.contentInner p{
	margin-top: 20px;
}

.contentInner ul {
	margin: 0 0 5px 35px;

}
.contentInner ul li {
	margin-bottom: 10px;
	list-style-image: url('../images/list-item-bullet.png');
}
.contentInner ol { padding-left: 35px; }
.contentInner ol ol { list-style-type: lower-alpha; padding-left: 20px; }
.contentInner ol li {}

.kemaskini {
	color: #2e98d4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-indent: 15px;
	background:url(../images/update.png) no-repeat top left;
	margin-top: 30px;
	font-style:italic;
}


/* search form 
-------------------------------------- */
.searchform {
	margin-top: 8px;
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #d2d2d2;
	padding: 3px 5px;
	
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);

	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.searchform input {
	font: normal 10px/100% Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
	background: #fff;
	padding: 3px 3px 3px 5px;
	width: 150px;
	border: solid 1px #bcbbbb;
	outline: none;

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.searchform .searchbutton {
	color: #fff;
	border: solid 1px #494949;
	font-size: 8px;
	height: 20px;
	width: 20px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);

	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	background: #5f5f5f;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
}

.lastFooter {
	width: 688px;
	padding-left: 252px;
}

.counterFooter {
	float:left;
	width: 200px;
}

.updateFooter {
	width: 220px;
	line-height: 19px;
	color: #333;
	font-size:11px;
	background:url(../images/update_footer.jpg) no-repeat top left;
	float:left;
	margin-top: 2px;
}

/*
a.rss{
width: 16px;
height:16px;
display: block;
background:url(../images/rss_small.png) no-repeat top left;
}
*/

#breadcrumb { 
	display: block; 
	padding-left: 5px;	
	margin-bottom: 10px;	
	margin-top: 10px;	
	font-size: 1em;
}
#breadcrumb a, #breadcrumb a:visited { 
	text-decoration: none;
	color: #2E98D4;
}
#breadcrumb a:hover { 
	text-decoration: underline;
	color: #666;
}


.OtherContent{
	float:right;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:12px;
	width:90%;
	background:#fff url(../images/bg_kotak.png) repeat-x;
	border: solid #CCC 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px 20px 30px 20px;	
}